<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetInstability](./bitburner.darknetinstability.md)

## DarknetInstability interface

Instability of the darknet caused by excessive backdoor-ing of servers.

**Signature:**

```typescript
interface DarknetInstability 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[authenticationDurationMultiplier](./bitburner.darknetinstability.authenticationdurationmultiplier.md)


</td><td>


</td><td>

number


</td><td>

The increase in time that authentication takes, as a decimal


</td></tr>
<tr><td>

[authenticationTimeoutChance](./bitburner.darknetinstability.authenticationtimeoutchance.md)


</td><td>


</td><td>

number


</td><td>

The chance that authentication will time out instead of resolving, as a decimal


</td></tr>
</tbody></table>

